/*----------------------------------------------------
    PCサイトcss
----------------------------------------------------*/

@media screen and (min-width: 600px) {
/*/////////////PC用のCSSをここに作成してください。/////////////*/
/*/////////////必ず中括弧の中に作成してください。/////////////*/
header .boxInner {
    width: 100%;
}
#index h2:first-child, #category h1:first-child, #page h1:first-child {
    margin: 0px 0 20px 40px;
}

/* box_a1 */

.box_a1 {
    position: relative;
    margin: 2em auto;
    padding: 0.5em 1em;
    border: solid 3px #62c1ce;
    background: #FFF;
    border-radius: 0 5px 5px 5px;
    width: 80%;
    text-align: center;
}
.box_a1 .box-title {
    position: absolute;
    display: inline-block;
    top: -27px;
    left: -3px;
    padding: 0 9px;
    height: 25px;
    line-height: 25px;
    vertical-align: middle;
    font-size: 17px;
    background: #62c1ce;
    color: #ffffff;
    font-weight: bold;
    border-radius: 5px 5px 0 0;
}
.box_a1 p {
    margin: 0;
    padding: 0;
}

.search_form {
  text-decoration: none;
  display: inline-block;
  padding: 7px 32px;
}

.search_form:hover{
  opacity: 0.7;
}

/* end box_a1 */

}




/*----------------------------------------------------
    SPサイトcss
----------------------------------------------------*/

@media screen and (max-width: 599px) {
/*/////////////SP用のCSSをここに作成してください。/////////////*/
/*/////////////必ず中括弧の中に作成してください。/////////////*/

/* SP時の改行解除 */

.br-sp { display:none; }

/* end SP時の改行解除 */

/* box_a1 */

.box_a1 {
    position: relative;
    margin: 2em auto;
    padding: 0.5em 1em;
    border: solid 3px #62c1ce;
    background: #FFF;
    border-radius: 0 5px 5px 5px;
    text-align: center;
}
.box_a1 .box-title {
    position: absolute;
    display: inline-block;
    top: -27px;
    left: -3px;
    padding: 0 9px;
    height: 25px;
    line-height: 25px;
    vertical-align: middle;
    font-size: 15px;
    background: #62c1ce;
    color: #ffffff;
    font-weight: bold;
    border-radius: 5px 5px 0 0;
}
.box_a1 p {
    margin: 0;
    padding: 0;
}

/* end box_a1 */

.search_form {
  text-decoration: none;
  display: inline-block;
  padding: 6px;
}

}

#index p, #page p {
    margin: 10px 0;
}
#index h2, #category h1, #page h1, #index h3, #category h2, #page h2 {
    clear: both;
}

.wrap_sokyu a {
    margin: 0 0 30px 0;
    display: block;
    color: #62c1ce;
    padding: 15px 20px;
    text-align: center;
    text-decoration: none !important;
    font-size: 20px;
    line-height: 40px;
    font-weight: bold;
    border: 3px solid #62c1ce;
    background-color: #FFF;
    border-radius: 5px;
    box-shadow: 1px 5px 0px #d5d5d5;
}

